Subject: Trainer Candidate - Sourabh Dharme
From: Sourabh Dharme <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 28 Dec 2022 01:27:17 -0500

| | Tech Support Test

Name | Sourabh Dharme
E-mail | [email-masked]
Phone Number | (91) 7898727078
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | DLF phase 3 Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | WM Universal Solution India Pvt Ltd | Process Analyst | NA | 23852
Previous Employer 1 | NA | | |
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in Quality? | I am working as a process in my current organisation and my roles and responsibilities are to check the vendor’s or clients account, verification and prepare invoices with the highest level of accuracy and speed as well.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I am working in a teamwork as a Analyst and I choose real work related situations because in business there are certain responsibilities like growth of business and pe people as well. In mg current organisation whenever my coworkers is asking for a new task or challenges, I always ready for that because if we ignore or not taking serious of our responsibilities than it’s disadvantages for both business and our performance as well. Everyone is to grow up in theirs responsibilities. I always give my positive response for any kind of challenges or anything.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service means consistently meeting customers' expectations. A great customer service or support team not only puts a smile on your customer’s faces, but also helps your organization understand them. Great defines your organization.

What according to you makes you a good candidate for this position? | First of all I believe in my self and my skills as well because my skills and mind set is probably matched for this position. I am a quick learner and easily to understand new skills. I am very much interested to learn new things. And i can easily connects with people which shows my positive attitude.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |